Error Report

Sunday, June 16, 2024 - 10:25 by Anonymous (not verified)
Read status
unread
Listings
Error code
4
Error message
Operation details
Installable Units Reported
org.eclipse.wb.doc.user.feature.feature.group,1.16.0.202403132032
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: WindowBuilder Java Core 1.16.0.202405231800 (org.eclipse.wb.core.java.feature.feature.group 1.16.0.202405231800)
Missing requirement: WindowBuilder Core 1.16.0.202405211655 (org.eclipse.wb.core 1.16.0.202405211655) requires 'bundle org.objectweb.asm 9.0.0' but it could not be found
Cannot satisfy dependency:
From: WindowBuilder Core 1.16.0.202405211655 (org.eclipse.wb.core.feature.feature.group 1.16.0.202405211655)
To: org.eclipse.wb.core [1.16.0.202405211655]
Cannot satisfy dependency:
From: WindowBuilder Java Core 1.16.0.202405231800 (org.eclipse.wb.core.java.feature.feature.group 1.16.0.202405231800)
To: org.eclipse.wb.core.feature.feature.group 0.0.0